{
    "description":  "Consolidate temp/test file cruft into a specific directory we can add to gitignore that shouldn\u0027t be tracked. Migrate existing session logs into a ./logs/sessions category. Make sure future logs get dumped into there.",
    "track_id":  "consolidate_cruft_and_log_taxonomy_20260228",
    "type":  "chore",
    "created_at":  "2026-03-01T08:49:02Z",
    "status":  "new",
    "updated_at":  "2026-03-01T08:49:02Z"
}
